@charset "UTF-8";
/* CSS Document */
body  {
	font-family: "Century Gothic Regular","Century Gothic", "Century Gothic Bold", "Century Gothic Bold Italic",  sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	width: auto;
  margin-left: auto;
  margin-right: auto;
	text-align: center;
}

h1 {
	font-weight: bold;
	text-align: center;
	/* color: #184470; */
	color: #000000;
	font-size: 68px;
	font-family: Apple Chancery;
	/* text-shadow: 3px 0px #781b04; */
	text-shadow: 3px 0px #FFA500;
	position: relative;
}

table {
	border: 2px groove #000000;
	padding: 2px;
	border-collapse: collapse;
}

th{
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	background-color: #184470;
	padding: 2px;
	margin: 1px;
}

td
{
	font-weight: bold;
	font-size: 1em;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
  text-align: left;
}

label
{
	width: 13em;
	text-align: right;
	display: block;
	float: left;
	margin-right: 0.5em;
	clear: both;

}
br
{
	margin-bottom: .9em;
}
p
{
	letter-spacing: 0.1em;
	line-height: 1.8em;
	font-size: 1.1em;
	margin: 0;
	padding: 0 2em 0 2em;
}
h2, h3, h4
{
	color: #000;
	font-weight: bold;
	text-align: center;

}
hr
{
    background-color: #184470;
	height: 4px;
    margin-top: 20px;
}
ul,li
{
	list-style-type: none;
   font-size: 14px;
}
form {
	margin-top: 20px;
	margin-bottom: 20px;
}

.contact-background {
	margin-bottom: 10px;
	color: #000;
	background-color: #E4E9FD;
	background-image: -webkit-linear-gradient(65deg, #803d93 50%, #E4E9FD 50%);
	background-image: -moz-linear-gradient(left, #803d93 50%, #E4E9FD 50%);
	background-image: -o-linear-gradient(left, #803d93 50%, #E4E9FD 50%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50%,#803d93), color-stop(50%,#E4E9FD));
}



#master {
	margin-left: 1px;
	width: 90%;
  height: auto;
	box-shadow: 10px 10px 10px rgba(0,0,0,1);
	margin-top: 10px;
	padding-bottom: 20px;
	background-color: #ffffff;
	/* background-image: url(images/masterbackground.png); */
}

#container
{
    margin-bottom: 20px;
}

#backimage      	{
					/* background-color: #E1EDEB; */
					/* background-color: #ffffff; */
					width: 90%;
					height: 183px;
					display: block;
					background-image: url(images/asset2.png);
					background-repeat: no-repeat;
					box-shadow: 10px 10px 10px rgba(0,0,0,1); }

#computerlogo		{position: absolute;
					margin-left: 40px;
					margin-top: 30px;}
#leftside
{
	float: left;
	margin-right: 0px;

}

#header
{
	width: auto;
}

.buttonnav
{
	text-align: left;
	width: auto;
	border: none;
	background-color: #9dc3d6;
  margin-left: 10px;
  position: relative;
}

.buttonnav #pagelinks
{
    display: none;
    padding-top: 20px;
    margin-left: 100px;
    width: 100px;
		padding-left: 20px;

}

/* Style navigation menu links */
.buttonnav a {
  color: black;
  padding: 0px 0px;
  font-size: 16px;
  display: block;
}

/* Style the hamburger menu */
.buttonnav a.icon {
    display: block;
    position: absolute;
    left: 0;
    top: 0;

}

/* Add a grey background color on mouse-over */
.buttonnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Style the active link (or home/logo) */
.active {

  color: white;
}

/*
.buttonnav ul
{

	padding-top: 3em;
	padding-left: .3em;

}
.buttonnav ul li
{
	display: inline;

}
.buttonnav ul li a img
{
	border-style: none;

}
.buttonnav table
{
	border: none;
	padding: 0px;
}
.buttonnav hr
{
	background-color: #ffffff;
	height: 2px;
	text-align: left;
}
*/
#navcontainer
{
	background-color: #191970;
	font-weight: bold;
/*	width: 700px; */
/*	border: groove 2px #C0C0C0; */
	text-align: center;
}
div#navcontainer ul
{
	color: #000000;
	text-align: right;
	font-size: .9em;
	margin: 0;
	padding-bottom: .3em;
	letter-spacing: .1em;

}
div#navcontainer ul li
{
	display: inline;
	margin: .25em;
}

div#navcontainer ul li a
{
	padding: .3em .6em .3em .6em;
	color: #fff;
	text-decoration: none;
}

div#navcontainer ul li a:hover
{
	background-color: #b5c53f;
	color: #fff;
}

#repotable
{
	margin: 0;
	width: auto;
}



#footer	{
	margin-top: 20px;
	padding: 2em 0;
	font-size: 4px;
	letter-spacing: 0.19em;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	clear: both;
}

#footer ul li			{display: inline;}
#footer a:link			{color: #FFF;}
#footer a:visited     	{text-decoration: underline;}
#footer a:hover       	{color: #0CF;}
#footer a:active      	{text-decoration: line-through;}

/* Styles for slideshow and overlays */

.thumbBox			{width: 120px; height: 68px;
                     text-align: center;
                     border: 1px solid blue;
                     margin: 2px;
                     background-color: rgb(211, 211, 211)}

.thumbBox img		{width: auto; height: 68px;
					 opacity: 1;
					 filter: alpha(opacity = 100);
					 cursor: pointer}

div#photoBox		{position: relative; top: 0px; left: 0px;
                     width: 100%; height: auto;
                     margin: 10px}


#galleryBox         /* {position: fixed; top: 15px; left: 100px; z-index: 1000; */
					{position: absolute; top: 270px; left: 340px; z-index: 1000;
                     background-color: #000000; padding: 2px 10px;
					box-shadow: 10px 10px 10px rgba(0,0,0,.5);
                     /* border: 5px groove rgb(244, 168, 60); */
					 display: none}


p#galleryTitle       {text-align: right}

#galleryTitle input  {margin: 2px 0px}

#galleryBox img      {border: 1px solid black; height: 330px; width: 420px; margin: 0px 15px;}

p#slideCaption       {text-align: center; font-size: 10px}

p#galleryFooter      {text-align: center; font-size: 10px}

p#galleryFooter input  {margin: 5px 30px 0px 30px}

div#pageOverlay 	   {display: none;
						position: fixed; top: 0px; left: 0px;
						width: 100%; height: 100%;
						z-index: 999;
						background-color: rgb(211, 211, 211);
						filter: alpha(opacity = 80); opacity: 0.8}

.portfolio {

    font-size: 16px;

    margin-top: 50px;
    margin-left: auto;


}
.copyright {

  color: black;
  font-size: 0.75rem;
  padding: 20px 0;

}
